<html>
  <head>
    <script src="https://p.trellocdn.com/power-up.min.js"></script>
    <link rel="stylesheet" href="https://p.trellocdn.com/power-up.min.css">
    <style>
      select { height: 30px; }
      * { text-align: center; }
    </style>
  </head>
  <body>
    <div id="content">
      <p>We need you to authorize first!</p>
      <button id="authorize" type="submit" class="mod-primary">Authorize</button>
    </div>
  </body>
  <script src="./js/auth.js"></script>
</html>